### Method

# WebKit2 URISchemeRequest get_http_method

#### Declaration [src]

    const gchar*
    webkit_uri_scheme_request_get_http_method (
      WebKitURISchemeRequest* request
    )

#### Description [src]

Get the HTTP method of the `request`.

Available since: | 2.36

#### Return value

Returns: | `const gchar*`
| The HTTP method of the `request`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.